Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 10 Aug 2020 07:06:32 -0400

Chat transcript

	
		
			Name: Blake
		
			E-mail: [email-masked]

	Bob Mon, 08/10/20 06:00:46 am America/Chicago
	
		Hello. How may I help you?

	Blake 06:00:56 am
	
		I need someone from sales to email me
	
		[email-masked]

	Bob 06:01:12 am
	
		Hi Blake
	
		May I know the concern please

	Blake 06:01:39 am
	
		I need to know if there is a setup fee for 2u colocation
	
		and the fees for hard drive replacement, etc

	Bob 06:02:37 am
	
		I have to forward the details to the sales team, would you like to share the phone number as well?

	Blake 06:02:49 am
	
		no
	
		just email
	
		thank you!

	System 06:03:04 am
	
		You archived the chat

	2m 18s

Chat has been opened from website: https://www.colocationamerica.com/colocation/2u-colocation.htm

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com